@import "solidify-frontend/lib/core/components/presentationals/abstract-form/abstract-form.presentational";

:host {
  display: block;
  margin-bottom: 20px;

  .navigate-to {
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin: 0 2px;
  }
}
